# Define default links for this module.
geolocation.settings:
  route_name: geolocation.settings
  title: 'Geolocation settings'
  parent: system.admin_config_services
  description: 'Configure Google Maps API key, default geocoder and optional parameters like Google Maps libraries.'
